# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.1.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/961984c9255ce9c14eb2aaffb3cad3f97eda83a5/windows/quick-lint-js.msix
  InstallerSha256: 315392985d9ab5dabf38efd30c8cbd1109c1f1d112c5ce7e2793afd420108079
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
